Latest 1.4.1.1
Homepage http://mta.qq.com/mta/
License MIT
Platforms ios 6.0, requires ARC
Frameworks SystemConfiguration, CoreTelephony
Authors

Latest podspec

{
    "name": "MTASdk",
    "version": "1.4.1.1",
    "summary": "app statistic solution for iOS as known as MTA.",
    "description": "                   This pod is used who want to use qq mta sdk with podfile.n",
    "homepage": "http://mta.qq.com/mta/",
    "license": "MIT",
    "authors": {
        "smalllixin": "[email protected]"
    },
    "platforms": {
        "ios": "6.0"
    },
    "source": {
        "git": "https://github.com/smalllixin/QQ-MTA-SDK.git",
        "tag": "1.4.1.1"
    },
    "source_files": "mta-sdk",
    "ios": {
        "vendored_libraries": "mta-sdk/libmtasdk.a"
    },
    "frameworks": [
        "SystemConfiguration",
        "CoreTelephony"
    ],
    "libraries": [
        "z",
        "sqlite3"
    ],
    "requires_arc": true
}

Pin It on Pinterest

Share This